Loading...
Searching...
No Matches
FtpPoller Namespace Reference

main FtpPoller namespace More...

## Classes

struct | FtpPollerFileEventInfo
| FtpPoller file event hash. More...
class | FtpPollerFileEventInfoDataType
| Single file event data description. More...

## Variables

const | FtpPollerFileEventInfoDataType = new FtpPollerFileEventInfoDataType()
| Constant providing the single file event data type.
const | RS_DELETED = "DELETED"
const | RS_MOVED = "MOVED"
| remote status: moved
const | RS_NONE = "NONE"
| remote status: none

## Detailed Description

main FtpPoller namespace